<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="main.css">
	<link rel="stylesheet" href="font-awesome/css/font-awesome.min.css">
	<meta name="viewport" content="width=device-width, user-scalable=no">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script type="text/javascript" src="script.js"></script>
	
</head>
<body>
	<div class="content-images">
		
	</div>
	<div class="content-info-banner">
		<div class="name-links">
			<div class="name">
				<h1>Richard Solis León</h1>
				<div class="hover-name">
					<p><</p>
					<p>></p>
				</div>
			</div>
			<div class="links">
				<ul>
					<a href="#"><i class="fa fa-facebook-official" aria-hidden="true"></i></a>
					<a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a>
					<a href="#"><i class="fa fa-gitlab" aria-hidden="true"></i></a>
					<a href="#"><i class="fa fa-github-alt" aria-hidden="true"></i></a>
				</ul>
			</div>
		</div>
	</div>
	<nav class="nav-bar">
		<ul>
			<li><a href="#">home</a></li>
			<li><a href="#vista2">acerca de mi</a></li>
			<li><a href="#vista3">Habilidades</a></li>
			<li><a href="#vista4">portafolio</a></li>
			<li><a href="#vista5">Contactame</a></li>
		</ul>
		<a href="#" class="menu"><i class="fa fa-bars" aria-hidden="true"></i></a>
	</nav>
	<section class="AcercaMi" name="hola">
		<a name="vista2"></a>
		<div class="content-acercaMi">
			<h2>Acerca de Mi</h2>
			<div class="perfil-info">
				<div class="perfil">
					<div class="ocultar-perfil" >
							<div class="foto-perfil">
									<div class="foto">
										
									</div>
								</div>
								<p>Nombre: <span>Richard Prince Solis León</span></p>
								<p>Años: <span>18</span></p>
								<p>Cargo Actual: <span>Front End JR</span> </p>
								<p>Tiempo de Experiencia: <span>1 Año</span></p>
					</div>
				</div>
				<div class="info">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. </p>
				</div>
			</div>
		</div>	
	</section>
	<div class="Conocimientos">
			<a name="vista3"></a>
			<div class="name-section-skill">
				<h3>Habilidades</h3>
			</div>
			<div class="content-skills">
				<div class="Hab html">
					<div class="content">
						<img  src="./img/icon-html.png" alt="test">
					</div>
					<div class="content-hab">
						<div>
								<p>html</p>
								<h3>85%</h3>
						</div>
					</div>
				</div>
				<div class="Hab html">
					<div class="content">
						<img  src="./img/icon-css.png" alt="test">
									</div>
					<div class="content-hab">
							<div>
									<p>css</p>
									<h3>80%</h3>
							</div>
					</div>
				</div>
				<div class="Hab html">
					<div class="content">
						<img  src="./img/icon-js.png" alt="test">
						</div>
					<div class="content-hab">
							<div>
									<p>js</p>
									<h3>55%</h3>
							</div>
					</div>
				</div>
				<div class="Hab html">
					<div class="content">
						<img  src="./img/icon-jquery.png" alt="test">
					</div>
					<div class="content-hab">
							<div>
									<p>jquery</p>
									<h3>40%</h3>
							</div>
					</div>
				</div>
				<div class="Hab html">
					<div class="content">
						<img  src="./img/icon-angular.svg" alt="test">
					</div>
					<div class="content-hab">
							<div>
									<p>Angular</p>
									<h3>70%</h3>
							</div>
					</div>
				</div>
				<div class="Hab html">
					<div class="content">
						<img  src="./img/icon-ionic.png" alt="test">
					</div>
					<div class="content-hab">
							<div>
									<p>Ionic</p>
									<h3>75%</h3>
							</div>
					</div>
				</div>
				<div class="Hab html">
					<div class="content">
						<img  src="./img/icon-drupal.png" alt="test">
					</div>
					<div class="content-hab">
							<div>
									<p>drupal</p>
									<h3>55%</h3>
							</div>
					</div>
				</div>
				<div class="Hab html">
					<div class="content">
						<img  src="./img/icon-php.png" alt="test">
					</div>
					<div class="content-hab">
							<div>
									<p>php</p>
									<h3>35%</h3>
							</div>
					</div>
				</div>
			</div>
		</div>
	<section class="porfolio">
			<a name="vista4"></a>
			<div class="name-section">
				<h3>Portafolio</h3>
			</div>
			<div class="content-porfolio">
				<div class="content">
					<div class="box-porfolio web1">
						<div class="hover-porfolio">
							<div>
								<a href="#"><i class="fa fa-link" aria-hidden="true"></i></a>
							</div>
						</div>
					</div>
					<div class="box-porfolio  web2">
						<div class="hover-porfolio">
							<div>
								<a href="#"><i class="fa fa-link" aria-hidden="true"></i></a>
							</div>
						</div>
					</div>
					<div class="box-porfolio  web3">
						<div class="hover-porfolio">
							<div>
								<a href="#"><i class="fa fa-link" aria-hidden="true"></i></a>
							</div>
						</div>
					</div>
					<div class="box-porfolio  web4">
						<div class="hover-porfolio">
							<div>
								<a href="#"><i class="fa fa-link" aria-hidden="true"></i></a>
							</div>
						</div>
					</div>
					<div class="box-porfolio web5">
						<div class="hover-porfolio">
							<div>
								<a href="#"><i class="fa fa-link" aria-hidden="true"></i></a>
							</div>
						</div>
					</div>
					<div class="box-porfolio-plus">
						<div>
							<a href="#"><i class="fa fa-plus" aria-hidden="true"></i></a>
							<p>Ver Mas</p>
						</div>
					</div>
				</div>
			</div>	
	</section>
	<section class="contactame-section">
			<a name="vista5"></a>
			<div class="name-section">
					<h3>Contactame</h3>
			</div>
			<div class="formulario">
				<input type="text" placeholder="Nombre">
				<input type="text" placeholder="Servicio">
				<input type="text" placeholder="Correo@">
				<textarea placeholder="Comentario"></textarea>
				<button>Enviar</button>
			</div>
	</section>
</body>
</html>